input
  background-color: #F4F4F4
  border: solid 1px rgba($color: #000, $alpha: .1)
  border-radius: 16px
  padding: 5px 10px

  &:focus
    border: solid 1px rgba($color: #000, $alpha: .5)
    outline: none

.avatar
  align-items: center
  display: inline-flex
  border-radius: 50%
  height: 35px
  width: 35px
  overflow: hidden

  img
    max-width: 100%

.my-button
  cursor: pointer

  &.icon
    align-items: center
    color: rgba($color: #000, $alpha: .5)
    display: flex
    font-weight: 300
    height: 30px
    width: 30px

    &:hover
      color: #000
      font-weight: 400